Parser: ItemCard
ID: 23
StringID: ChainmailID
Name: $ITEM_NAME_Chainmail$
Art: Chainmail
TotalInGame: 2
Cost: 20
Slot: Body 
Rarity: Rare
Usage: Spent
Trigger: PassiveEffect
ProsperityRequirement: 3

Data: 
    ShieldValue: 1
    Abilities:
        AShield:
            Shield: 1
            Filter: Self
            ActiveBonus:
                Duration: Persistent
                Behaviour: ShieldIncomingAttacks
                XPTracker: [0,0,0]
                IsToggleBonus: True
                ValidAbilityType: Attack
    CompareAbility:
        AbilityType: Attack
    AddModifiers:
        - [AMC_Basic_M1, 3]
Layout: 
    - Active:
        Ability: AShield
        ListLayout: "$Item_Chainmail$"
        Layout: "$Item_Chainmail$"
        Icon: "Shield"
    - Row: "<size=50%> "
    - XPTracker: AShield